// Colors
$radiant-orchid: #540e42;
$radiant-orchid-light: #b561a2;
$radiant-orchid-light-pastel: #b593c5;


$menu-background: $radiant-orchid;
$menu-border: $radiant-orchid-light-pastel;
$menu-link-highlight: $radiant-orchid-light;